<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5845d3c34911d21ebbfec384cb4732a">
  <dict>
    <!--2022-05-24 10:53:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
